BODY{
	background-color : #171717; 

	background-image: url(http://blog-imgs-11-origin.fc2.com/m/i/1/mi104c/lcds_m001_mainbg.gif);
	margin: 0px 0px 0px 0px; 
	color:#525252;
	font-family: "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
}
a:link {
	color: #8C410A;	text-decoration: none;}
a:active {
	color: #8C410A;	text-decoration: none;}
a:visited {
	color: #8C410A;	text-decoration: none;}
a:hover {
	color: #A8A8A8;	text-decoration:none;}

ul{
	font-size:10px;
	line-height:16px;
	padding: 0px 0px 0px 15px ;
	margin: 0px;
	list-style-image: url(http://blog-imgs-11-origin.fc2.com/m/i/1/mi104c/lcds_m001_ya.gif); 
}
li{
	font-size:10px;
	line-height:15px;
	padding: 0px 0px 0px 0px ;
	margin: 0px;
}

.main_yohaku {
	margin: 5px 5px 10px 5px;
}
.hidari_menu_yohaku {
	margin: 12px 5px 50px 5px;
}
.migi_menu_yohaku {
	margin: 5px 0px 50px 5px;
}

.title_da{
	font-size : 18px;
	color : #4F4F4F;
	font-weight : bolder;
	margin: 0px 0px 0px 20px;
}
.title_da a:link {
	color: #747474;	text-decoration: none;}
.title_da a:active {
	color: #747474;	text-decoration: none;}
.title_da a:visited {
	color: #747474;	text-decoration: none;}
.title_da a:hover {
	color: #8C410A;	text-decoration:none;}

.subtit{
	font-size : 9px; 
	line-height: 14px;
	margin: 0px 0px 2px 20px;
}

.lcdmain_tit{
	font-size: 12px;
	line-height: 19px;
	font-weight : bolder;
	color: #000000;
	margin: 0px 15px 10px 15px;
}

.lcdmain_text {
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	margin: 0px 15px 0px 15px;
	font-family:  "MS UI Gothic", "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
}
.lcdmain_text2 {
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	margin: 0px 15px 0px 15px;
}
.lcdmain_text img {
	border: 0px;
	margin: 6px 6px 6px 6px;
}
.lcd {
	border: 0px;
}
.lcd a:link {
	color: #EEEEEE;	text-decoration: none;}
.lcd a:visited {
	color: #EEEEEE;	text-decoration: none;}
.lcd a:hover {
	color: #EF4900;	text-decoration:none;}

.tor{
	font-size : 10px; 
	line-height: 15px;
	margin: 5px 15px 5px 15px;
}
.tor a:link {
	color: #000000;	text-decoration: none; font-weight: bolder;}
.tor a:visited {
	color: #000000;	text-decoration: none; font-weight: bolder;}
.tor a:hover {
	color: #EF4900;	text-decoration:none; font-weight: bolder;}

.main_tit{
	font-size: 12px;
	line-height: 19px;
	font-weight: bolder;
	color: #525252;
	margin: 10px 10px 5px 10px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #222222;
}
.main_text {
	font-size: 12px;
	line-height: 19px;
	color: #525252;
	margin: 0px 20px 10px 20px;
	font-family:  "MS UI Gothic", "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
}

.main_text2 {
	font-size: 12px;
	line-height: 19px;
	color: #525252;
	margin: 0px 20px 10px 20px;
}

.come_text {
	font-size: 12px;
	line-height: 19px;
	color: #777777;
	margin: 20px 20px 5px 20px;
	font-family:  "MS UI Gothic", "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
}

.menu_f{
	font-size: 10px;
	line-height: 16px;
}

.menu_f textarea {
        border : 1px solid #5B5B5B;
        background-color : #78786A;

}
.menu_f select {
        border : 1px solid #5B5B5B;
        background-color : #78786A;
}
.menu_f input {
        border : 1px solid #5B5B5B;
        background-color : #78786A;
}
.menu_tit{
	font-size: 12px;
	line-height: 18px;
	font-weight: bolder;
	color: #525252;
	margin: 5px 0px 5px 5px;
}

.menu_text{
	font-size: 10px;
	line-height: 16px;
	color: #525252;
	margin: 0px 0px 30px 10px;
}
.menu_text a:link {
	color: #747474;	text-decoration: none;}
.menu_text a:visited {
	color: #747474;	text-decoration: none;}
.menu_text a:hover {
	color: #D9D9D9;	text-decoration:none;}

.komoo{
	font-size : 10px; 
	line-height: 15px;
	margin: 0px 10px 3px 20px;
}
.ent{
	color: #000000;
}

.lst_1 {
	font-size: 9pt;
	line-height: 15px;
	color: #6E6E6E;
	margin: 0px 10px 0px 45px;
}
.lst_2 {
	font-size : 10px; 
	color : #6E6E6E;
	line-height: 15px;
	margin: 0px 10px 5px 15px;
	font-weight: bolder;
}


.mimimi {
        border : 1px solid #5B5B5B;
        background-color : #78786A;
}
img.emoji{
	vertical-align:middle;
	border:0;
}
.calender {
	font-size: 9px;
	line-height: 14px;
	width: 96%;
	background-color: #212121;
}
.calender caption {
	width: 94%;
	font-size: 10px;
	line-height: 12px;
	padding-bottom: 2px;
	background-color: #212121;
}
.calender th {
	height: 12px;
	font-weight: bolder;
	text-align: center;
}
.calender td {
	height: 12px;
	text-align: center;
}
.calender td a {
	display: block;
	background-color: #212121;
	background-position: center center;
	color: #536C30;
	text-decoration: none;
}
th#sun {
	color: #64300A;
}
th#sat {
	color: #685C0C;
}
.calender td a:link {
	background-color: #212121;
	color: #76542C;
	text-decoration: none;
}
.calender td a:visited {
	background-color: #212121;
	color: #76542C;
	text-decoration: none;
}
.calender td a:hover {
	background-color: #212121;
	color: #B9B9B9;
	text-decoration:none;

}


.rssico{
	margin: 0px 0px 8px 0px;
}
textarea,select,input {
        color : #171717;
	font-size : 12px; 
	font-family: "Osaka", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Hiragino Kaku GothicPro", "Verdana", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF";
}






.color-fc0{
color:#FFCC00;
font-weight:bold;
font-size:larger;
}

.inyou{
border:dotted;
background-color:#ccccbb;
padding:4px;
}

.icon_amazon {
	background-repeat: no-repeat;
	background-image: url(http://blog-imgs-22-origin.fc2.com/d/a/m/damejan/mini_logo_amazon.gif);
	background-position: left middle;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 2px;
	}
